Append to Entity Custom Parameter

Append a value to an array-type custom parameter on an entity, without overwriting existing values.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

The object must conform to the JSON Schema defined for this custom parameter.

Behavior

The endpoint locates the custom parameter defined by:

  • entity_type
  • entity_id
  • param_slug

The parameter must:

  • Exist
  • Be of type JSON_LIST

The provided JSON object is appended to the existing list value.

📘

If the list is currently empty or null, it is initialized with a new array containing this single object.


Path Params
string
enum
required
Defaults to member

Type of the entity the custom parameter belongs to

string
required

UUID of the entity instance

string
required

Slug/identifier of the custom parameter that must be of type JSON_LIST

Body Params
json
Defaults to {"example": "object"}

The payload must validate against the JSON Schema defined for this param_slug (during custom parameter creation).

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json